return {
	run = function()
		fassert(rawget(_G, "new_mod"), "`newflight` encountered an error loading the Darktide Mod Framework.")

		new_mod("newflight", {
			mod_script       = "newflight/scripts/mods/newflight/newflight",
			mod_data         = "newflight/scripts/mods/newflight/newflight_data",
			mod_localization = "newflight/scripts/mods/newflight/newflight_localization",
		})
	end,
	packages = {},
}
